Subject: Re: Update about draft-petrescu-ipv6-over-80211p-01.txt

From: Ray Hunter <[email-masked]>
Date: Mon, 27 Jan 2014 08:23:19 +0100

I have read this draft. Thanks for sharing your experiences.

Would 6LoWPan RFC6775 not be more appropriate for dealing with the 
issues identified in Section 5.6, when 802.11p is operating in OCB mode?

I realise that in a vehicular scenario, maintaining the mesh under 
network may prove challenging.

Alexandru Petrescu wrote:
> Hello 6MAN participants,
>
> This is an update you about draft-petrescu-ipv6-over-80211p-01.txt: 
> what happened with it since November last year?
>
> - slight textual modifications about one author affiliation.
> - announced on v6ops and on 6lo.  Received some private comments about
>   its usefulness and where to discuss it.
>
> Please comment on this draft.
>
> http://tools.ietf.org/html/draft-petrescu-ipv6-over-80211p-01
>
> "Transmission of IPv6 Packets over IEEE 802.11p Networks"
> draft-petrescu-ipv6-over-80211p-01.txt
>
>   "In order to transmit IPv6 packets on IEEE 802.11p networks there is a
>    need to define a few parameters such as the recommended Maximum
>    Transmission Unit size, the header format preceding the IPv6 base
>    header, the Type value within it, and others.  This document
>    describes these parameters for IPv6 and IEEE 802.11p networks; it
>    portrays the layering of IPv6 on 802.11p similarly to other known
>    802.11 and Ethernet layers, by using an existing Ethernet Adaptation
>    Layer.
>
>    In addition, the document attempts to list what is different in
>    802.11p compared to more 'traditional' 802.11a/b/g/n layers, layers
>    over which IPv6 protocols run ok.  Most notably, the operation
>    outside the context of a BSS (OCB) has impact on IPv6 handover
>    behaviour and on IPv6 security.
>
>    An example of an IPv6 packet captured while transmitted over an IEEE
>    802.11p link is given."
>
> Alex
>
> ---
> Ce courrier électronique ne contient aucun virus ou logiciel 
> malveillant parce que la protection avast! Antivirus est active.
> http://www.avast.com
>
>

-- 
Ray Hunter
[email-masked]
Globis Consulting BV, Weegschaalstraat 3, 5632CW Eindhoven NL
Registered at the KvK, Eindhoven, under number BV 17098279
mobile: +31 620 363864